| Home | Libraries | People | FAQ | More

## Class too_few_positional_options_error

boost::program_options::too_few_positional_options_error —

## Synopsis

    class too_few_positional_options_error
      :  : public boost::program_options::error
    {
    public:
      // construct/copy/destruct
      too_few_positional_options_error(const std::string &);

      // public member functions
    };

## Description

Class thrown when there are too few positional options.

### `too_few_positional_options_error` construct/copy/destruct

1.     too_few_positional_options_error(const std::string & what);

### `too_few_positional_options_error` public member functions

| Copyright © 2002-2004 Vladimir Prus